Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 18 Jun 2022 06:08:26 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:05 AM 
Ron Work has joined. 
Ron Work8:05 AM 
Please cancel order EH-202206171338-044733. I had already placed an order and received it today. 
8:06 AM 
Harry has joined. 
Ron Work8:06 AM 
Please email me when canceled. 
Harry8:06 AM 
Please allow me a moment to check this for you. 
Ron Work8:06 AM 
I placed it this afternoon 
Harry8:08 AM 
We have canceled the order. The refund has also been initiated, it usually takes 3-5 business days for the funds to be placed back into your account. 
Is there anything else I can help you with today? 
Ron Work8:09 AM 
No, Thank you 
Harry8:09 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:09 AM 
Harry has left. 
8:09 AM 
Ron Work has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols. Cancelled order for the customer, refunded and also informed to the customer and mentioned notes in UC. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:21 PM 
Emely Decano has joined. 
Emely Decano8:21 PM 
Is this good for anemic people? 
8:21 PM 
Jason has joined. 
Jason8:21 PM 
Hi! Welcome to our chat support! 
Emely Decano8:22 PM 
Hi there 
Jason8:22 PM 
which product are you eferring to? 
Emely Decano8:22 PM 
Blood flow optimizer 
Jason8:23 PM 
While the main focus of BFO is for good blood circulation and so on but it coudl possibly help yo too.. 
Healthy clotting process & platelet function.* 
Regulating plaque build-up.* 
Jason8:24 PM 
you may read more at- https://my.4hfl.com/blood-flow-optimizer/ 
Emely Decano8:24 PM 
yes? 
Jason8:25 PM 
yes 
you can give it a try. 
Jason8:26 PM 
Is there anything else I can help you with today? 
Jason8:27 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
8:27 PM 
Jason has left. 
8:28 PM 
Emely Decano has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols. Answered customer's questions/queries to her satisfaction regarding the product. 

Thanks and Regards, 
Amit